Package org.eclipse.lemminx.dom

## Interface TargetRange

All Known Implementing Classes:
  `DTDDeclParameter`

    public interface TargetRange

Target range API.

### Method Summary

All Methods Instance Methods Abstract Methods
`org.eclipse.lsp4j.Range` `getTargetRange()` Returns the target range.
`String` `getTargetURI()` Returns the target URI.

### Method Detail

#### getTargetRange

    org.eclipse.lsp4j.Range getTargetRange()

Returns the target range.

Returns:
  the target range.

#### getTargetURI

    String getTargetURI()

Returns the target URI.

Returns:
  the target URI.